Установка Jailbreak Phoenix 6.0 на ios 9.3.5 без Cydia Impactor

Share
Embed
  • Published on Jul 23, 2021
  • Если вы решили установить себе Jailbreak с версией Phoenix 6.0 на ios 9.3.5 через Cydia Impactor, с большей вероятностью вы столкнётесь с проблемами при установке, будут выскакивать ошибки 173, 81 и т.д. во время установки. Но возможно установить Phoenix 6.0 через программу 3uTools. Сама программа 3uTools тоже может установить на ваш ipad с версией ios 9.3.5 - Jailbreak с версией Phoenix 5.0. Если же вы хотите установить Phoenix 6.0 то возможно этот способ вам будет полезен.
    Если видео было вам интересно, прошу ставить лайк и подписываться на мой канал.
    If you decide to install Jailbreak with the Phoenix 6.0 version on ios 9.3.5 via Cydia Impactor, you are more likely to encounter problems during installation, errors 173, 81, etc. will pop up during installation. But it is possible to install Phoenix 6.0 through the 3uTools program. The 3uTools program itself can also install Jailbreak with Phoenix 5.0 on your ipad with iOS version 9.3.5. If you want to install Phoenix 6.0, then perhaps this method will be useful to you.
    If the video was interesting to you, please like and subscribe to my channel.
    Si decide instalarse jailbreak con la versión 6.0 de Phoenix en ios 9.3.5 a través de Cydia Impactor, es más probable que encuentre problemas durante la instalación, aparecerán errores 173, 81, etc. durante la instalación. Pero es posible instalar Phoenix 6.0 a través del programa 3uTools. El programa 3uTools en sí también puede instalarse en su ipad con la versión de ios 9.3.5 - Jailbreak con la versión de Phoenix 5.0. Si desea instalar Phoenix 6.0, es posible que este método sea útil para usted.
    Si el video estaba interesado, le pido que le guste y se suscriba a mi canal.
    Wenn Sie sich entscheiden, Jailbreak mit Phoenix 6.0 Version auf iOS 9.3.5 über Cydia Impactor zu installieren, ist es wahrscheinlicher, dass Sie Probleme bei der Installation auftreten, werden Fehler 173, 81 usw. während der Installation auftauchen. Aber es ist möglich, Phoenix 6.0 über das 3uTools-Programm zu installieren. Das 3uTools - Programm selbst kann auch auf Ihrem iPad mit iOS 9.3.5 - Jailbreak mit Phoenix 5.0-Version installiert werden. Wenn Sie Phoenix 6.0 installieren möchten, ist diese Methode möglicherweise nützlich.
    Wenn das Video für Sie interessant war, bitte gefällt mir und abonnieren Sie meinen Kanal.
    Si vous décidez d'installer vous-même jailbreak avec la version Phoenix 6.0 sur ios 9.3.5 via Cydia Impactor, il est plus probable que vous rencontrerez des problèmes d'installation, des erreurs 173, 81, etc. lors de l'installation. Mais il est possible d'installer Phoenix 6.0 via le programme 3uTools. Le programme 3uTools lui - même peut également être installé sur votre ipad avec la version ios 9.3.5-Jailbreak avec la version Phoenix 5.0. Si vous voulez installer Phoenix 6.0 alors peut-être cette méthode vous sera utile.
    Si la vidéo vous intéresse, je vous demande de m'aimer et de vous abonner à ma chaîne.
    Se si decide di installare te stesso Jailbreak con la versione Phoenix 6.0 su ios 9.3.5 tramite Cydia Impactor, è più probabile che si incontrano problemi durante l'installazione, si aprirà errori 173, 81, ecc durante l'installazione. Ma è possibile installare Phoenix 6.0 tramite il programma 3uTools. Il programma 3uTools stesso può anche essere installato sul tuo ipad con la versione ios 9.3.5-Jailbreak con la versione Phoenix 5.0. Se si desidera installare Phoenix 6.0 allora forse questo metodo sarà utile per voi.
    Se il video era interessante per te, Ti prego di mettere Mi piace e iscriverti al mio canale.

Comments • 59

  • Danilkoa
    Danilkoa 5 months ago

    Как же я искал это видео, авто респект тебе, облегчил задачу по установке phoenix :-)

  • GluK
    GluK 9 months ago

    спасибо огромное за полный разбор по установке

  • Женя Демчук
    Женя Демчук 7 months ago

    Всё получилось, спасибо.

    • Интересное видео
      Интересное видео  7 months ago

      Иногда помогает перед установкой перезагрузить планшет. А уж потом устанавливать Poenix. Должно устанавливаться нормально, особенно через 3uTools.

    • Женя Демчук
      Женя Демчук 7 months ago

      @Интересное видео Пробую, феникс установился а вот сиди нет. Нажимаб на феникс снова там три мелодии и всё.

    • Интересное видео
      Интересное видео  7 months ago

      Попробуйте просто установить через 3uTools

  • ŞKYNET
    ŞKYNET 9 months ago

    можно ли установить ios 9.3.5 на iphone 5s таким способом?

    • Интересное видео
      Интересное видео  9 months ago

      Не пробовал с вашей моделью телефона, не знаю можно ли откатить систему на 9.3.5 да и зачем.

  • Мистер Ивл
    Мистер Ивл 6 months ago +1

    Привет! При установке уже подписанного Phoenix 6 через 3uTools последней версии, получаю ошибку - "Не удалось проверить приложение или на устройстве нет джейлбрейка". iPad 2 Cellular (iPad2.2)

    • Anton Nekrasov
      Anton Nekrasov Month ago

      @Интересное видео точно такая же проблема на ipad mini 2.7. Рестарт не помогает.

    • Интересное видео
      Интересное видео  6 months ago

      Удачной установки!

    • Мистер Ивл
      Мистер Ивл 6 months ago

      @Интересное видео ладно, буду пробовать. Спасибо!

    • Интересное видео
      Интересное видео  6 months ago

      На ipad 4 был похожий случай, не хотел устанавливаться, вопрос решился установкой после перезагрузки планшета.

    • Мистер Ивл
      Мистер Ивл 6 months ago

      @Интересное видео со всеми версиями такая же ситуация, и даже если через «джейлбрейкнуть» в 3uTools попробовать, он выдаёт ошибку

  • Josh Bacuetes
    Josh Bacuetes 10 months ago

    we need the fix for the clash of clans 9.3.5 please :( нам нужен фикс для clash of clans 9.3.5 пожалуйста :(

  • David Miller
    David Miller Month ago

    какой смысл от сидии?

  • Applekosovaservice
    Applekosovaservice 9 months ago

    dont work in my ipad 2 ios 9.3.5

    • Интересное видео
      Интересное видео  9 months ago

      This means that you are doing something wrong. 1. if it is installed, you should not restart the tablet 2. if it is not installed, it means that you have not given permission in the antivirus on the computer.

  • S L
    S L Month ago

    Феникс и джэил стоит но вылетает версия 16 Ютуб в чем проблема может быть ?

  • danlong
    danlong 2 months ago

    Дружище помоги,без файла appsync не получится установить какое либо приложение,а он работает только с джилбрейком. Вопрос то в чем как установить то феникс 6 версии?

    • Интересное видео
      Интересное видео  2 months ago

      Как показано на видео так он и устанавливается. Там все доходчиво показано. Странно что могут быть сложности с установкой.

  • Denis Bad
    Denis Bad 2 months ago

    нормик видос! В 22 году это всё ещё работает?)

  • miropustel?
    miropustel? 7 months ago

    А если при запуске феникса он сразу крашется?

    • Интересное видео
      Интересное видео  7 months ago

      Если Феникс не включается, тогда переустановка феникса. Если у вас планшет часто разряжается в ноль то вам Феникс придется переустанавливать, так как через неделю на него снимается разрешение доверять разработчику. Не разряжайте планшет!

  • Дизайн класса

    На устройстве нет патча app sync

  • S L
    S L 4 months ago

    Здравствуйте. При скачке Феникса 6 через 3ютулс пишет Нет патча AppSync. Сидия есть но не грузится без Феникса. Что делать в этом случае ?

    • Интересное видео
      Интересное видео  4 months ago

      Пожалуйста

    • S L
      S L 4 months ago

      Спасибо огромное вам за помощь

    • Интересное видео
      Интересное видео  4 months ago

      Здравствуйте!
      У 6-ки нет особой разницы с Phoenix 5.0 вы можете установить его из самой программы 3uTools
      AppSync устанавливается отдельно из репозиториев:
      cydia.akemi.ai
      repo.linusyang.com
      cydia.angelxwind.net
      Если у вас нет ни одного репозитория, вы можете его прописать в Cydia
      И не забывайте, как установите изначально Cydia сделать обновление, она может изначально совсем пустой быть!

  • Юрий Оноприенко

    Интересно а 3hlix так можно подписать

  • Игорь Булыгин

    на следующий день ошибка. непроверенный разработчик. и проверку не проходит с моей подписью.

    • Игорь Булыгин
      Игорь Булыгин 5 months ago

      @Интересное видео да. так и есть) хотел установить версию по-свежее. отличия минимальные.

    • Интересное видео
      Интересное видео  5 months ago

      Всегда остается способ установки версии 5.0 через 3uTools

  • Станислав Истомин

    у меня не устанавливается сидию, перезагружается планшет и только феникс, а сидии нет

  • Gorkiy
    Gorkiy 2 months ago

    с апл айди и без этого видео все сделать можно, а без него как?

    • Gorkiy
      Gorkiy 2 months ago

      @Интересное видео вчера таки смог, оказалось достаточно ввести свой апл айди, хоть он и не совпадает с изначальным

    • Интересное видео
      Интересное видео  2 months ago

      Уже никак, теперь вас делают разработчиком при подписывании программы.

  • Fluffy music
    Fluffy music 2 months ago

    Что делать если ваше устройство не удалось взломать иза сбоя эксплойда?

    • Fluffy music
      Fluffy music 2 months ago

      @Интересное видео я ее тоже пытался установить, у меня все ровно ошибка выходила, на iPad mini. Спасибо тебе конечно, что пытаешься помочь. А для ios 15.4 есть Jailbreak?

    • Интересное видео
      Интересное видео  2 months ago

      zen.yandex.ru/video/watch/6229f3a7bb64a5123f806b1b

    • Интересное видео
      Интересное видео  2 months ago

      @Fluffy music Или Chimera для ios 12.5.5 подходит для установки.

    • Fluffy music
      Fluffy music 2 months ago

      @Интересное видео нет, я установил unc0ver так как Phoenix для данной версии нет

    • Интересное видео
      Интересное видео  2 months ago

      Вы хотели установить Phoenix на ios 12.5.5?

  • Никита Костин

    а почему пишет что сертификат не установлен?

    • Интересное видео
      Интересное видео  3 months ago

      Значит что-то делаете не по схеме, либо не подписали приложение перед установкой, либо в настройках не дали разрешение доверять разработчику.